Highlighted
Enthusiast
Enthusiast

vCloud Director 10.0.0.3 with NSX-T 2.5.2

Wondering if this is supported or will be in a future release of 10.0 or if we have to upgrade to 10.1 for NSX-T support past 2.5.1?

Thanks

0 Kudos
1 Reply
Highlighted
Enthusiast
Enthusiast

Hi,

Should be supported.

https://www.vmware.com/resources/compatibility/sim/interop_matrix.php#interop&661=3535&175=


Daniël Zuthof
Twitter: @DanielZuthof
https://blog.zuthof.nl
Don't forget to mark as solved if your questions are answered.
0 Kudos